<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:background="#f5f5f5"
        android:orientation="horizontal"
        android:gravity="center_vertical">

        <TextView
            android:id="@+id/cancel"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:paddingLeft="15dp"
            android:paddingRight="10dp"
            android:textColor="@color/gray"
            android:textSize="16sp"
            android:text="取消"/>

        <TextView
            android:id="@+id/title"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="17sp"
            android:text=""/>

        <TextView
            android:id="@+id/ok"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:paddingLeft="10dp"
            android:paddingRight="15dp"
            android:textColor="@color/pink"
            android:textSize="16sp"
            android:text="确定"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal">
        <com.contrarywind.view.WheelView
            android:id="@+id/wheel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            />
    </LinearLayout>

</LinearLayout>